/* No comment provided by engineer. */
"A folder cannot be added to itself or its children." = "无法添加文件夹.";

/* No comment provided by engineer. */
"Completing Import..." = "正在完成导入...";

/* No comment provided by engineer. */
"Could not migrate data. There was no migration information to convert data from the old version to the new version." = "无法整合旧版本和新版本数据.";

/* No comment provided by engineer. */
"Could not migrate data. Unable to backup file." = "无法整合数据. 无法备份文件.";

/* No comment provided by engineer. */
"Could not migrate data. Unable to write to file." = "无法整合数据. 无法写入文件.";

/* No comment provided by engineer. */
"Folder" = "文件夹";

/* No comment provided by engineer. */
"Importing %@..." = "正在导入%@…";

/* No comment provided by engineer. */
"Importing Tags..." = "正在导入标签...";

/* This is an error message that will be displayed when an item is added to a folder that doesn't accept that kind of item. */
"Invalid folder assignment" = "无法添加至文件夹";

/* No comment provided by engineer. */
"Missing account name" = "缺少账户名称";

/* No comment provided by engineer. */
"Missing folder name" = "缺少文件夹名称";

/* No comment provided by engineer. */
"Missing report name" = "缺少报表名称";

/* No comment provided by engineer. */
"Missing transaction date" = "缺少交易日期";

/* No comment provided by engineer. */
"No accounts were found to import." = "没有账号可以导入.";

/* No comment provided by engineer. */
"OK" = "完成";

/* No comment provided by engineer. */
"Only one account may be created with the trial version of Koku. Please register Koku to create additional accounts." = "Koku试用版只允许建立一个账户. 请注册Koku来建立更多的账户.";

/* No comment provided by engineer. */
"Preparing..." = "准备中...";

/* No comment provided by engineer. */
"Reading file..." = "正在读取文件...";

/* No comment provided by engineer. */
"Register Now" = "立即注册";

/* No comment provided by engineer. */
"There were multiple errors while importing." = "导入中发生了不只一个错误.";

/* No comment provided by engineer. */
"This item cannot be added to the folder." = "无法添加到文件夹.";

/* No comment provided by engineer. */
"Unable to create account" = "无法添加账户";

/* No comment provided by engineer. */
"Untitled" = "未命名";

/* No comment provided by engineer. */
"You must give the account a name in order to proceed." = "必须输入账户名称.";

/* No comment provided by engineer. */
"You must give the folder a name in order to proceed." = "必须输入文件夹名称.";

/* No comment provided by engineer. */
"You must give the report a name in order to proceed." = "必须输入报表名称.";

/* No comment provided by engineer. */
"You must give the transaction a date in order to proceed." = "必须输入交易日期.";

